<?php

/**
 * @file
 * Template file for direct download links inserted via the Insert module.
 *
 * Available variables:
 * - $item: The complete item being inserted.
 * - $icon: The file type icon to the item (if any).
 * - $url: The URL to the item.
 * - $class: A set of classes assigned to this item (if any).
 * - $title: The title of the item being inserted (if any).
 * - $name: The name of the item being inserted.
 */
?>
<?php if ($icon): ?><?php print $icon; ?><?php endif; ?>
<a href="<?php print $url; ?>"<?php print $class ? ' class="' . $class . '"' : ''; ?><?php print $title ? ' title="' . $title . '"' : ''; ?>><?php print $name; ?></a>